Skip to main content
GET
List org VA transactions

Headers

Authorization
enum<string>
default:NONE
required

Reserved for PCX-managed applications. External API integrations must always send the literal string NONE — this is the only accepted value.

Available options:
NONE
Example:

"NONE"

X-Api-Key
string
default:NONE
required

Your API key. This is the only supported credential.

Example:

"pcx_abc123_xxxx"

Path Parameters

org_id
string
required

Query Parameters

limit
integer
default:20
last_evaluated_key
string

Response

Paginated transaction list

data
object[]
meta
object